CREATE TABLE [dbo].[ProvenienzaPdf] (
	[idProvenienza] varchar(1) NOT NULL,
	[Descrizione] varchar(50) NOT NULL
)
ALTER TABLE [dbo].[ProvenienzaPdf] ADD CONSTRAINT [PK_ProvenienzaPdf] PRIMARY KEY CLUSTERED ([idProvenienza])
GO